﻿.bgun {
    background-color: #f98321;
    min-height: 67px;
    color: white;
    line-height: 60px;
    font-weight: bold;
}
.bggray0 {
    background-color: #f8f8f8;
    min-height: 67px;
    color: #3b3b3b;
    line-height: 60px;
    font-weight: bold;
}
.bggray1 {
    background-color: #e6e6e6;
    min-height: 67px;
    color: #3b3b3b;
    line-height: 60px;
    font-weight: bold;
}
.bggray4 {
    background-color: #e6e6e6;
    min-height: 67px;
    color: #3b3b3b;
    line-height: 60px;
    font-weight: bold;
}
.bggray4:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 46%;
    border: 15px solid transparent;
    border-top-color: #e6e6e6;
}
.operateursvoix p {
	font-size:15px;
	padding-top:20px;

}
.pass
{
	font-weight:bold;
	color:#0058a2;
}
.pass a
{
	font-weight:bold;
	color:#0058a2;
} 
.col-md-12.bordersimple {
    padding: 10px 0px;
    margin-bottom: 20px;
}
.bgdeux {
    background-color: #f99c4e;
    min-height: 67px;
    color: white;
    line-height: 60px;
    font-weight: bold;
}
.bggray2 {
    background-color: #ededed;
    min-height: 67px;
    color: #3b3b3b;
    line-height: 60px;
    font-weight: bold;
}
.bgtrois {
    background-color: #fa9c4d;
    border-radius: 0px 10px 0px 0px;
    min-height: 67px;
    color: white;
    line-height: 60px;
    font-weight: bold;
}
.bggray3 {
    background-color: #f8f8f8;
    min-height: 67px;
    color: #3b3b3b;
    line-height: 60px;
    font-weight: bold;
}
 .pleft
  {
  padding-left:0px;
  }
   .pright
  {
  padding-right:0px;
  }
  .bggray2:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 40%;
    border: 15px solid transparent;
    border-top-color: #ededed;
}
.bordersimple
{
border:3px solid #e6e6e6;
border-radius:0px 0px 10px 10px;
}











span.min {
    margin-right: 10px;
    top: -5px;
    height: 25px;
    position: relative;
}
span.nombre {
    font-size: 30px;
    color: #005ea8;
    font-weight: bold;
}
span.sup {
    font-size: 24px;
    color: #005ea8;
    font-weight: bold;
    top: -8px;
    position: relative;
}
span.plus {
    margin: 0 50px;
    position: relative;
    top: -5px;
}
#carterecharges 
{
	
	clear:both;
	
}
#carterecharges 
{
	margin-bottom:15px;
	clear:both;
	
}
#carterecharges h2 
{
	padding-bottom:15px;
	clear:both;
	color:#444444;
	font-size:44px;
	font-family: Montserrat-Bold;
	
}
#carterecharges p 
{
	padding-bottom:30px;
	clear:both;
	
	font-size: 22px;
	/*! font-family: inherit; */
	font-family: "Myriad Pro";
	color: #444444;
}
#carterecharges .mo
{
	/*! font-weight:bold; */
	color:#005ea8;
	font-size:26px;
}
#carterecharges .col-md-9
{
	
	color:#005ea8;
	
}
.arrondidroite
{
    border-radius:0px 10px 0px 0px;
}
.bordersimple h4{
    font-weight:bold;
    margin-top:0px;
    padding-top:0px;
}
@media only screen and (max-width: 768px)
 {
	 #carterecharges .col-md-9
{
	margin-bottom:20px;
}
	 #carterecharges .container .row .col-md-6 .col-md-9
	 {
		 padding-top:12px !important;
		font-size:13px !important;
	 }
	 
	 #carterecharges .container .row .col-md-6 .col-md-9 span
	 {
		 padding-top:0px !important;
		font-size:20px !important;
	 }
	  #carterecharges .container .row
	 {
		margin-top:0px !important;
		margin-bottom:0px;
	 }
	 #carterecharges h2 
{
	padding-bottom:15px;
	clear:both;
	color:#444444;
	font-size:26px;
	
}
 #carterecharges p 
{

	clear:both;
	color:#444444;
	font-size:20px;
	
}
#carterecharges 
{
	margin-bottom:1px !important;
	clear:both;
	
}
/**************************************/


span.min {
    margin-right: 3px;
    top: -5px;
    height: 25px;
    position: relative;
}
span.nombre {
    font-size: 14px;
    color: #005ea8;
    font-weight: bold;
}
span.sup {
    font-size: 13px;
    color: #005ea8;
    font-weight: bold;
    top: -8px;
    position: relative;
}
span.plus {
    margin: 0 2px;
    position: relative;
    top: -5px;
}
.col-md-10 .col-xs-8 .text-left span img
{
	max-width:15px !important;
}
.col-md-10 span img {max-width:15px}



#tarifs_communication .pleft {
    padding-right: 0px;
}
#tarifs_communication .pright {
    padding-left: 0px;
}
.couverturejawal .row
{

    margin-left: 0px !important;
    margin-right: 0px !important;

}
.operateursvoix .row
{

    margin-left: 0px !important;
    margin-right: 0px !important;

}
.col-md-6.pright.pleft {
    margin-bottom: 20px;
}

.col-md-4.pright.pleft {
    margin-bottom: 20px;
}
.bggray2:after {
    
    border: 0px solid transparent;

}
.bggray1:after {
    
    border: 0px solid transparent;

}

}